Nutra Connect - Bug #9733

Forget Password > no valaidation message is displayed when tapping by ENTER.

04/27/2024 12:34 PM - Shubham J

Status: Closed Start date: 04/27/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/27/2024 12:49 PM - Naveen Deswal

- Status changed from New to Resolved

#2 - 04/30/2024 10:16 AM - Shubham J

- Status changed from Resolved to Closed
